hmm welche firmware nehme ich

  • 11 Antworten
  • Neuester Beitrag
Diskutiere hmm welche firmware nehme ich im Original Firmwares für Samsung Galaxy S2 im Bereich Root / Hacking / Modding für Samsung Galaxy S2.
F

foxfighter

Erfahrenes Mitglied
Hi leute ich kann mich nicht entscheiden.

Soll ich die Original KH3 nehmen mit android 2.3.5
oder die Original Kh4 mit android 2.3.4

Ich weiß die kh4 gibt es auch mit 2.3.5 aber die ist ja gemoddet wenn ich mich nicht verlesen habe und hier sollen die akku anzeigen mit crt effekt nicht laufen.

habt ihr eine entscheidungs hilfe für mich?
 
I

ichlernungern

Erfahrenes Mitglied
Was willst du erreichen?
Du meinst sicher KIx?
Warum nicht die KI8? Große Unterschiede gibt es wohl nicht, nimm aber eine 2.3.5er.
 
Drielander

Drielander

Ehrenmitglied
ichlernungern schrieb:
.....
Warum nicht die KI8? Große Unterschiede gibt es wohl nicht, nimm aber eine 2.3.5er.
Warum? Kannst Du Deine Empfehlung auch begründen?
 
F

foxfighter

Erfahrenes Mitglied
hmm ki8? habe gelesen das damit einige hier probleme haben
 
Randall Flagg

Randall Flagg

Ehrenmitglied
Ich hab die KI4 drauf (2.3.5) und bin damit sehr zufrieden.
Kannst die nehmen, die läuft gut.

Das sind keine gemoddeten FW's, sondern geleakte.
Also Beta Versionen, die Samsung hat durchsickern lassen.

Getalptalkt von unterwegs
 
F

foxfighter

Erfahrenes Mitglied
mal als generelle Frage welche ist den die aktuellste firmware die es momentan gibt? und welche android version ist die aktuellste?
 
I

ichlernungern

Erfahrenes Mitglied
KI4 oder KI8 (jeweils 2.3.5) sind die aktuellsten.
Android 2.3.5 hat einen besseren Umgang mit dem Akku, ob man das wesentlich merkt weiß ich nicht, habe ich auch nicht festegestellt, aber ich würde zu einer der beiden raten, ggf. KI4 (2.3.4), wenn du in Zukunft mit Kies updaten möchtest.
 
F

foxfighter

Erfahrenes Mitglied
also ist die ki4 2.3.5 keine originale also eine offiziel veröffentliche sondern eine durchgesickerte, wenn die ki4 2.3.4 original veröffentlich wurde richtig?
 
Drielander

Drielander

Ehrenmitglied
ichlernungern schrieb:
.... ob man das wesentlich merkt weiß ich nicht, habe ich auch nicht festegestellt, ....... ggf. KI4 (2.3.4), wenn du in Zukunft mit Kies updaten möchtest.
Genau das möchte ich erreichen. Es gibt zu viele Empfehlungen, die auf Hören-Sagen und zu wenige, die eigene Erfahrungen tatsächlich festgestellter Veränderungen beruhen.

Iregndwie erinnert mich das an die Blindtest in der Hifi-Szene. Da ist nichts passiert, aber alle haben das andere und natürlich bessere Kabel sofort rausgehört. ;)

Deshalb plädiere ich, dem Nummerwahn (boah - da gibt es schon eine 2.3.50055 - muss ich sofort flashen - wo kriege ich die?) abzuschwören und mehr auf tatsächlich wahrgenommene Dinge zu achten.

Insofern finde ich es gut, dass Du ehrlich bekannt hast, nichts bzgl. Akku festgestellt zu haben.

Also warum nicht Deiner letzten Empfehlung folgen?! Ich habe auch gerade eben mal zurück geflasht: derzeit noch die 3-teilige KE7 als Ausgangsbasis für die KIES'sche Aktualisierung.

Wie könnte man sagen: Stocks rocks! :D
 
Nightly

Nightly

Ikone
foxfighter schrieb:
Ich weiß die kh4 gibt es auch mit 2.3.5 aber die ist ja gemoddet wenn ich mich nicht verlesen habe und hier sollen die akku anzeigen mit crt effekt nicht laufen.

...so ein Quatsch ^^
...wie kommst Du bitte zu dieser unsinnigen Aussage :confused2:



...bei derlei Unsinn hilft nur noch:

:flapper:


MfG

Nightly
 
Nightly

Nightly

Ikone
Drielander schrieb:
Wie könnte man sagen: Stocks rocks! :D


So manches Custom Brain würde dir für diese Aussage wohl gerne in dunklen Gassen auflauern :D

"Stocks rocks" :cool2:...kann man im Bedarfsfall zustimmen, wenn wir uns noch auf root dazu einigen können :D :flapper:


MfG

Nightly
 
Drielander

Drielander

Ehrenmitglied
Nightly schrieb:

So manches Custom Brain würde dir für diese Aussage wohl gerne in dunklen Gassen auflauern :D
Das Leben und das Alter haben mir die nötige Gelassenheit auch für dunkle Gassen vermittelt - sowas kann ich ab! :D

Nightly schrieb:
"Stocks rocks" :cool2:...kann man im Bedarfsfall zustimmen, wenn wir uns noch auf root dazu einigen können
Können wir - und wenn es nur zur efs-Sicherung dient. Das ist Grund genug!